Subject: RE: Circles

From: [email-masked] (fred clark)
Date: Tue, 25 Jun 1996 23:40:30 -0400

>I make mixed media sculpture and this will be on some pieces where the rings
>will support raku (ceramic) forms.  I want a to be able to make a variety of
>sizes.  I was planning to use my forge to heat the steel for bending and
>guess I need a sort of jig.  I would rather not take the time to make a jig
>and figured there must be some prefab gizmo for this purpose.  Maybe?
>Maybenot?
>
>Cynthia
>TX

Don't know how hard it would be to find one, but have you considered a cone
mandrel?

Fred